<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">NebiCloud Hasła</string>
    <string name="site_favicon">Favicon strony</string>
    <string name="login">Login</string>
    <string name="server_url">Adres URL serwera</string>
    <string name="url_cannot_be_empty">Adres URL nie może być pusty</string>
    <string name="url_must_start_https">Adres URL musi zaczynać się od https://</string>
    <string name="example">Przykład</string>
    <string name="log_out">Wyloguj się</string>
    <string name="are_you_sure_log_out">Czy na pewno chcesz się wylogować?</string>
    <string name="password">Hasło</string>
    <string name="enter_master_password">Wprowadź hasło główne</string>
    <string name="show_password">Pokaż Hasło</string>
    <string name="passwords">Hasła</string>
    <string name="favorites">Ulubione</string>
    <string name="folders">Foldery</string>
    <string name="error_logging_in">Wystąpił błąd podczas logowania</string>
    <string name="search">Wyszukaj</string>
    <string name="autofill">Autouzupełnianie</string>
    <string name="settings">Ustawienia</string>
    <string name="autofill_setting_subtitle">Włącz usługę automatycznego uzupełniania</string>
    <string name="general">Ogólne</string>
    <string name="show_icons_preference_title">Pokazuj ikony</string>
    <string name="show_icons_preference_subtitle">Pokazuj ikony strony internetowej</string>
    <string name="start_view_preference_title">Widok początkowy</string>
    <string name="client_deauthorized_toast">Klient został deautoryzowany. Zaloguj się ponownie.</string>
    <string name="autofill_service">Usługa autouzupełniania</string>
    <string name="save">Zapisz</string>
    <string name="edit_password">Edytuj hasło</string>
    <string name="label">Etykieta</string>
    <string name="username">Nazwa użytkownika</string>
    <string name="url">Adres URL</string>
    <string name="password_saving_failed">Zapisywanie hasła nie powiodło się. Spróbuj ponownie</string>
    <string name="delete_password">Usuń hasło</string>
    <string name="password_deleting_failed">Usuwanie hasła nie powiodło się. Spróbuj ponownie</string>
    <string name="are_you_sure_delete_element">Ten element zostanie usunięty. Proszę potwierdzić</string>
    <string name="delete">Usuń</string>
    <string name="notes">Notatki</string>
    <string name="copied">Skopiowano %s</string>
    <string name="favorite">Ulubiony</string>
    <string name="add_custom_field">Nowe niestandardowe pole</string>
    <string name="field_type">Typ pola</string>
    <string name="text">Tekst</string>
    <string name="email">Adres e-mail</string>
    <string name="secret">Sekret</string>
    <string name="field_cannot_be_empty">To pole nie może być puste</string>
    <string name="enter_valid_url">Wprowadź poprawny adres URL</string>
    <string name="enter_valid_email">Wprowadź poprawny adres e-mail</string>
    <string name="could_not_generate_password">Nie można wygenerować hasła</string>
    <string name="could_not_open_url">Nie można otworzyć adresu URL</string>
    <string name="about">O aplikacji</string>
    <string name="back">Wstecz</string>
    <string name="version">Wersja</string>
    <string name="source_code">Kod źródłowy</string>
    <string name="privacy_policy">Polityka prywatności</string>
    <string name="licenses">Licencje</string>
    <string name="help_suggestions">Pomoc i sugestie</string>
    <string name="authors">Autor</string>
    <string name="website">Strona internetowa</string>
    <string name="security_status">Status bezpieczeństwa</string>
    <string name="folder_icon">Ikona folderu</string>
    <string name="new_password">Nowe hasło</string>
    <string name="menu">Menu</string>
    <string name="clear_query">Wyczyść wyszukiwanie</string>
    <string name="generate_password">Generuj hasło</string>
    <string name="copy_value">Kopiuj wartość</string>
    <string name="home">Strona główna</string>
    <string name="folder">Folder</string>
    <string name="select">Wybierz</string>
    <string name="create">Utwórz</string>
    <string name="edit_folder">Edytuj folder</string>
    <string name="folder_saving_failed">Zapisywanie folderu nie powiodło się. Spróbuj ponownie</string>
    <string name="folder_deleting_failed">Usuwanie folderu nie powiodło się. Spróbuj ponownie</string>
    <string name="delete_folder">Usuń folder</string>
    <string name="parent_folder">Folder nadrzędny</string>
    <string name="security">Bezpieczeństwo</string>
    <string name="app_lock_settings_title">Blokada aplikacji</string>
    <string name="app_lock_settings_subtitle">Zablokuj dostęp do aplikacji kodem PIN</string>
    <string name="biometric_unlock_settings_title">Odblokowanie biometryczne</string>
    <string name="biometric_unlock_settings_subtitle">Zezwalaj na odblokowanie aplikacji za pomocą biometrii urządzenia</string>
    <string name="incorrect_code">Nieprawidłowy kod</string>
    <string name="passcode">Kod PIN</string>
    <string name="input_passcode">Wprowadź kod PIN</string>
    <string name="confirm_passcode">Potwierdź kod PIN</string>
    <string name="passcodes_dont_match">Kody PIN nie pasują</string>
    <string name="biometric_prompt_description">Proszę zweryfikować swoją tożsamość, aby uzyskać dostęp do haseł</string>
    <string name="biometric_prompt_title">Uwierzytelnianie biometryczne</string>
    <string name="cannot_connect_to_server">Nie można połączyć się z serwerem. Dotknij, aby ponowić.</string>
    <string name="invalid_certificate">Niepoprawny certyfikat</string>
    <string name="invalid_certificate_dialog_text">Certyfikat HTTPS jest nieprawidłowy. Czy chcesz kontynuować?</string>
    <string name="ultra">Ultra</string>
    <string name="high">Wysoki</string>
    <string name="medium">Średni</string>
    <string name="standard">Standardowy</string>
    <string name="low">Niski</string>
    <string name="include_numbers">Uwzględnij numery</string>
    <string name="include_special_characters">Uwzględnij znaki specjalne</string>
    <string name="strength">Siła</string>
    <string name="appearance">Wygląd</string>
    <string name="system">System</string>
    <string name="light">Jasny</string>
    <string name="dark">Ciemny</string>
    <string name="black">Czarny</string>
    <string name="app_theme">Motyw aplikacji</string>
    <string name="use_nextcloud_color">Użyj kolorów Nextcloud</string>
    <string name="use_nextcloud_color_msg">Użyj koloru instancji jako koloru akcentu</string>
    <string name="use_dynamic_color">Użyj kolorów dynamicznych</string>
    <string name="use_dynamic_color_msg">Użyj kolorów dynamicznych z systemu</string>
    <string name="changelog">Lista zmian</string>
    <string name="no_content_here">Brak treści</string>
    <string name="no_results_found">Nie znaleziono żadnych wyników</string>
    <string name="search_everywhere">Szukaj wszędzie</string>
    <string name="contribute">Wspomóż</string>
</resources>
